@charset "shift_jis";
/*全体の設定
-------------------------------------------------------------------------------------
■文字サイズは75%部分で変更できます。%指定でなく、pxなどでもOK。
■文字色（白）は#FFFFFF部分で変更できます。
-------------------------------------------------------------------------------------*/
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 2;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #2e2e2e url(images/bg.gif) repeat-x top;
}
/*細々の設定（あまり変更する部分はありません）
-------------------------------------------------------------------------------------*/

h1, h2, h3, p, ul, li {
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
.look {
	color: #FF0000;
	background: #000000;
}
.look2 {
	color: #FFFFFF;
	background: #2e0004;
}
.redbox {
	color: #A90310;
}
/*リンクカラー設定
-------------------------------------------------------------------------------------
■aの部分がリンクですよ〜という部分の設定。下線を外したいなら、「text-decoration: none;」を
1行追加すればOK。
■a:hoverはカーソルが乗った時の設定。ここでは文字色を赤にして背景を黒にしています。
-------------------------------------------------------------------------------------*/
a {
	color: #FFFFFF;
}
a:hover {
	color: #ad0a17;
	background: #FFFF99;
}
/*コンテナー（特に変更する必要はありません）
-------------------------------------------------------------------------------------*/
#container {
	background: #2e2e2e url(images/container_bg.gif) no-repeat center top;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	width: 760px;
}
/*ヘッダー（ロゴとかナビメニューが入っているHPの上部のブロック）
-------------------------------------------------------------------------------------
■ヘッダーの背景画像を入れ替える場合は、「#header」のbackgroundで設定する。
■h1タグのサイズや位置は「#header h1」部分で変更する。11pxは文字サイズ。leftとtopに
入っている数字はヘッダーブロックの左上から見て、左から10px、上から15pxの位置に配置、
という意味。数値を変更すれば好きな位置に変更できます。色も変えたいなら「color: #FF0000;」
などの1行を追加する。FF0000は赤色。
■h1と同じようにロゴ画像の位置変更もできます。「#header #logo」部分になりますが、ロゴは
下からの方が設定しやすかったのでbottom: 15px;としています。下から15pxの位置という意味。
-------------------------------------------------------------------------------------*/
#header {
	background: url(images/header_bg.gif) repeat-x;
	height: 94px;
	position: relative;
}
#header h1 {
	font-size: 11px;
	font-weight: normal;
	position: absolute;
	left: 10px;
	top: 15px;
	line-height: 13px;
}
#header #logo {
	position: absolute;
	left: 10px;
	bottom: 15px;
}
/*右上のナビメニュー（特に変更する必要はありません）
-------------------------------------------------------------------------------------*/
#nav {
	position: absolute;
	top: 7px;
	right: 0px;
	line-height: 13px;
	background: url(images/nav_bg.gif) no-repeat left top;
	height: 22px;
	padding-right: 15px;
	padding-left: 30px;
}
#nav li {
	display: inline;
	margin-left: 10px;
	background: url(images/arrow1.gif) no-repeat left center;
	padding-left: 20px;
}
/*メインメニュー
-------------------------------------------------------------------------------------
■メニューの背景部分は#menu部分で行います。
■メニュー同士の境界線は「#menu li」のbackgroundで入れています。
■メニューのリンク設定が「#menu li a」部分。文字色を#000000(黒)で文字サイズを13pxで固定。
最大文字数(8文字)というのは「width: 8em;」部分で決めています。自分が使うメニューの文字数の
最大文字数に合わせて変更するといいでしょう。最大文字数が5文字だったら5emとするわけです。
■カーソルオーバー時は「#menu li a:hover」で設定。ここでは背景画像と文字色を変えています。
-------------------------------------------------------------------------------------*/
#menu {
	background: #CCCCCC url(images/menu_bg.gif) no-repeat;
	height: 40px;
}
#menu li {
	background: url(images/menu_bg_line.gif) no-repeat right;
	float: left;
	height: 40px;
}
#menu li a {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	display: block;
	width: 8em;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 40px;
}
#menu li a:hover {
	background: url(images/menu_bg_over.gif);
	color: #FFFFFF;
}
/*コンテンツ枠
-------------------------------------------------------------------------------------*/
#contents {
	background: url(images/contents_bg.gif) repeat-y;
}
/*メインコンテンツ（文章が入っているブロック）
-------------------------------------------------------------------------------------
■見出しの設定は「#main h2」で行います。ここでは文字サイズを13pxに固定し、背景の画像を
入れています。
■メイン写真は「#main-img」で設定。ここで設定しているのは、写真本体の設定でなく、
下に入っている9pxのグラデーション部分の設定になります。なので、html側のメイン写真に
id="main-img" を追加すれば画像本体に加工する事なくグラデーションが入るというわけです。
-------------------------------------------------------------------------------------*/
#main {
	float: right;
	width: 490px;
	display: inline;
	margin-top: 20px;
	margin-bottom: 50px;
	margin-right: 12px;
}
#main h2 {
	font-size: 13px;
	line-height: 31px;
	background: #000000 url(images/midashi_bg.gif) no-repeat;
	height: 33px;
	width: 475px;
	padding-left: 15px;
}
#main p {
	margin: 0.5em 10px 1em;
}
#main p img {
	vertical-align: baseline;
	text-decoration:none;
}
#main table tr td img {
	vertical-align: baseline;
	text-decoration:none;
}


#main #table2 tr .left {
	width:90px;
	text-align: center;
	vertical-align: top;
}

#main #table2 tr .content {
	width:390px;
	text-align: left;
	vertical-align: top;
}


#main #table1 {
	border-collapse: collapse;
	border: 1px #fff solid;
}

#main #table1 td {
	border: 1px #fff solid;
}

#main #table1 th {
	border: 1px #fff solid;
}

#main #table1 tr th p {
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

#main #table1 tr td p {
	text-align: left;
	vertical-align: middle;
}


#main-img {
	background: url(images/main_img_bottom.gif) no-repeat bottom;
	padding-bottom: 9px;
}


/*サブコンテンツ（右側のブロック）
-------------------------------------------------------------------------------------
■サブコンテンツの見出しは「#sub h3」で行います。背景色が「#3C0005」で線の設定が
「border: 1px solid #000000;」部分。1pxの直線(solid)を#000000の色で入れているという事になります。
結果、背景の黒と同じ色になってしまい分からないのですが、他のカラータイプで色をつけているので、
設定をそのまま残しておきました。
■サブコンテンツのメニューパーツは「.sub-menu a」で行います。
「display: block」にしておくと、文字の上にカーソルがのらなくてもブロック内でリンクの
反応をするようになるので来訪者に親切です。「.sub-menu a:hover」でカーソルオーバー時の
背景色と文字色を変更しています。
-------------------------------------------------------------------------------------*/
#sub {
	float: left;
	width: 220px;
	margin-top: 20px;
	margin-bottom: 50px;
	display: inline;
	margin-left: 12px;
	color: #CCCCCC;
}
#sub p {
	margin-top: 0.5em;
	margin-bottom: 1em;
}
#sub h3 {
	font-size: 100%;
	background: #3C0005;
	border: 1px solid #000000;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sub-menu a {
	background: #240003;
	text-decoration: none;
	display: block;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	width: 218px;
	letter-spacing: 0.5em;
	text-align: center;
	color: #b0b0b0;
}
.sub-menu a:hover {
	background: #520007;
	color: #FFFFFF;
}
/*フッター
-------------------------------------------------------------------------------------*/
#footer {
	clear: both;
	background: url(images/footer_bg.gif) no-repeat center;
	height: 80px;
	padding-top: 20px;
	font-size: 11px;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
}
/*clearfix（変更しない）
-------------------------------------------------------------------------------------*/
#contents:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#contents {
	display: inline-block;
}
/* Hides from IE-mac \*/
*html #contents {
	height: 1%;
}
#contents {
	display: block;
}
/* End hide from IE-mac */

